RubyGems Navigation menu

guard-vows 0.0.4

Guard gem for vows

Versions:

  1. 0.0.4 - April 17, 2012 (6 KB)
  2. 0.0.3 - April 17, 2012 (6 KB)
  3. 0.0.2 - April 17, 2012 (6 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • James Harton

Owners:

D468b182b11cdee834dd1f9777645b79

Total downloads 3,279

For this version 1,154

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-vows', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install guard-vows = Copy to clipboard Copied!

Links: